﻿
.header-menu {
  width: 100%;
  transition: all .3s;
  z-index:999;  
  padding: 0px 0;
}


.header-menu.scrolled 
{
    background:#232D6A;
    top: 0px;
    height: auto;
    border-bottom: 1px #dfab00 solid !important;
    padding: 5px 0 !important;
    position: fixed !important;
    margin-top: 0px !important;
    width: 100% !important;
    left: 0;
    margin: auto !important;
    right: 0;
}

.header-menu.scrolled ul {
    text-align: center;
}

.header-menu.scrolled img
{
  height:85px;  
}
.header-menu.scrolled #cssmenu {
    width: auto;
    line-height: 1;
    margin-top: 15px;
    float: right;
}

.header-menu.scrolled #cssmenu > ul > li > a {
    color: #1a2036;	
}
.sticky {
  position: fixed;
  top: 0;
  width: 100%;    
  z-index: 9;
  background:#FFFFFF;
  height:75px;
}


.sticky + .content {
  padding-top: 102px;
}


